.place {
	font-size: 10px;
	text-align: left;
	padding-left: 40px;
	line-height: 1.5em;
	margin-top: 20px;
}
.ninja_onebutton {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	width: 450px;
}
.content1 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 1000px;
	border: 1px solid #f7f8e6;
	margin-bottom: 20px;
	background-image: url(img/lightorange.jpg);
}
.content2 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 750px;
	border: 1px solid #f7f8e6;
	margin-bottom: 20px;
	margin-top: 20px;
	background-image: url(img/lightorange.jpg);
}
.content3 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 720px;
	border: 1px solid #f7f8e6;
	margin-bottom: 20px;
	margin-top: 20px;
	background-image: url(img/lightorange.jpg);
}
.content4 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 810px;
	border: 1px solid #f7f8e6;
	margin-bottom: 20px;
	margin-top: 20px;
	background-image: url(img/lightorange.jpg);
}


.title {
	padding: 0px;
	height: 80px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 16px;
}
#content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/darkorange.jpg);
	border: 1px solid #f7f8e6;
	padding-bottom: 10px;
	margin-top: 13px;
}
body {
	text-align: center;
	background-image: url(img/violet.jpg);
	color: #f7f8e6;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
body,td,th {
	text-align: center;
}
.content {
	margin-top: 13px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 960px;
}


.caption {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.5em;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #f9d817;
}
.movie-caption {
	font-size: 20px;
	line-height: 2em;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
	background-image: url(img/violet.jpg);
}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	background-image: url(img/violet.jpg);
}
.movie {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}




.small {
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2em;
}




a:link {
	color: #f7f8e6;
}
a:visited {
	color: #2D0015;
}

a:hover {
	color: #f9d817;
}
.pref {
	font-size: 11px;
	font-weight: bold;
	color: #f9d817;
}
